SB35 issue tracking - Bug #140

0000SB350yocto23.100101 patch
11/21/2023 08:44 AM - BO WANG

Status: Closed Start date: 11/21/2023
Priority: Normal Due date:

Assignee: Lion Wang % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Description
000000sB3slyocto23.10000patch

History

#1 - 11/21/2023 09:54 AM - Lion Wang
- Project changed from 30 to SB35 issue tracking
- Status changed from New to In Progress

- Assignee changed from Calvin Lin to Lion Wang

#2 - 11/21/2023 09:59 AM - Lion Wang
- File sb35-v23.0.tgz added

Hi BO,

(0sB35 YoctolllReleaselllll Yocto v23.0llpatchll
00000ooooonoon

#3 - 11/21/2023 10:03 AM - BO WANG

Hi lion,

OOpatch0000Yocto23.100000

#4 - 11/21/2023 10:08 AM - BO WANG

Hi lion,

(00android@android-OptiPlex-7090:~/Hdd/Work/Aiot/yocto/kirkstone-23.1/src$ patch pi—<inno—for—sb35—rity-kirkstone-v23.0-v00+-patch
i find £ . .

|diff -Naur a/src/meta-mediatek-bsp/classes/image_type_aiotflash.bbclass
b/src/meta-mediatek-bsp/classes/image_type_aiotflash.bbclass |--- a/src/meta-mediatek-bsp/classes/image_type_aiotflash.bbclass 2023-06-06
14:42:15.379971818 +0800 |+++ b/src/meta-mediatek-bsp/classes/image_type_aiotflash.bbclass 2023-06-06 11:40:50.464905651 +0800

File to patch:
aoooooon

#5 - 11/21/2023 10:12 AM - Lion Wang
Hi Bo,

0000000v23.00v23.10kermell0000Yoctollsource codellI00T
00000000000v23.10source code[|[|[|patch porting|:||:||:||:||:||:||:||:||:||:|

#6 - 11/21/2023 10:14 AM - BO WANG

Hi lion,

100000000porting.
#7 - 11/21/2023 05:21 PM - BO WANG

Hi lion,

ﬁcEl(EltoZSJ Use3s000ok0000000000000000sb3s50000ANdroid120Android1300
#8 - 11/22/2023 08:51 AM - Lion Wang
Hi Bo,
00Android 12|]|]|]|]ReleaseDDDDDDDDimageﬂ

000000000000Android 12000
0o0oo0ooobooooooooo

#9 - 11/22/2023 09:03 AM - BO WANG

Hi lion,
Dh[IlDDDDDDDDYoctoD|]|]|]|]|]|]|]|]|]|]|]|]|]|]|]|]|]|]|]|]|]Android|]|]|]|]|]|]|]|]|]|]|]|],UDDDDUDDRKDDDDDDDDDDDDDAndroid1ZDSBSSDDDDDDDDDDDDDDDDDD
HHDDDDDDDDDMTKDAndroimQ BsPOOO00sB3s50.

@

#10 - 11/22/2023 10:08 AM - Lion Wang
Hi Bo,
00000D0DOnononooo0nonononononan

sB35000000Android 11000000000000Android 120000
0a3s500000Android 1200000Android 1100

#11 - 11/22/2023 10:19 AM - BO WANG

Hi Lion,
aoonooonoooonomTkOO0000MTK
ioTlopmi00000000000000DDDDDOOOOODOOODOOOOOODOOOOOODANdriod11000DANdroid12.000000000000se3s0000000000000000000

aoo

#12 - 11/22/2023 11:05 AM - Lion Wang

- File Inno onedrive shared folder manul(EN).pdf added

Hi Bo,

00000000001nno.share <no-reply@sharepointonline.coms000[
00000000ooooooooooo0000ANdroid 12 image for SB35 EVBI
(10000000000000000000ReleasellAndroid 11000

000000000000onedrivell

#13 - 11/22/2023 11:27 AM - BO WANG

Hi Lion,
[I[I[ID[ID[ID[ID[ID[ID[ID[I[IssssﬂROM,D|]|]D|]|]D|]|]D|]|]D|]|]D|]|]D|]|]D|]|]DI]I]DDDDDI]DDpatchI]I]I]I]I]I]I]I]I]I]I]mtkI]I]DDDDDalps—mp-so.mps-v4.213|]|]DI]I]DI]androi
d11

lle

#14 - 11/22/2023 01:09 PM - Lion Wang

Hi Bo,

000000Release MTKOOsource code0000000000000000000000000DSLADOODD
000000000Do00oonnOnnoonDO0Dsess EvkD

#15 - 11/22/2023 01:37 PM - BO WANG
Hi Lion,

aooooooooooo

#16 - 11/22/2023 03:02 PM - BO WANG

Hi Lion,
Dll]blossﬂDDDDDDDDDDDDDDDDDDDDDBOSSDDDDDkerneI-5.10|:||:||:||:||:||:||:||:||:||:||:||:|DDDDDDDSB35DDDDDDSI&1DDDDDDDDDDDD

#17 - 11/22/2023 03:38 PM - Lion Wang
Hi Bo,

HHHDDDDDDDDDDDDDDDDDDDDD
mailto:no-reply@sharepointonline.com

#18 - 04/30/2024 11:13 AM - Lion Wang

- Status changed from In Progress to Closed
